@charset "utf-8";
/* CSS Document */
.taramiMtit{
margin-bottom: 20px;
}
.taramiLeft{
padding-left: 29px;
}
.tableStyle01{
width:320px;
}
#taramiMtitLeft{
float: left;
}
#taramiMtitRight{
float: right;
padding-right: 20px;
}
#taramiBtn{
padding-top: 17px;
}
#taramiBtn img {
margin-bottom: 10px;
}
.taramiIcon{
padding-top: 10px;
margin-bottom: 33px;
background-color: #FFC;
margin-top: 20px;
padding-bottom: 10px;
width: 360px;
}
.taramiIcon li{
float: left;
padding-left: 8px;
}
.taramiPhoto{
padding-top: 35px;
padding-left: 24px;
width: 660px;
margin-bottom: 50px;
}
.taramiPhoto li{
padding-right: 15px;
float: left;
margin-bottom: 15px;
}
.taramiSmallText{
font-size: 83%;
padding-top: 5px;
}
.taramiFacebookBg{
width: 630px;
height: 590px;
padding-bottom: 30px;
background-repeat: no-repeat;
background-image: url(../group/tarami/img/facebook_bg.jpg)
}
.taramiFaebookCon{
width: 500px;
padding-top: 120px;
margin-left: auto;
margin-right: auto;
}
.taramiTxt{
padding-top: 33px;
margin-bottom: 30px;
}
.taramiFaebookCon iframe {
margin-bottom: 20px;
}
.taramiFacebookBtn{
text-align:right;
}